.center {
  text-align: center;
}
.red {
  color: red;
}
.dotted-right {
  border-right: dotted 1px gray;
}
.tac {
  text-align: center;
}

.rank {
  float: none !important;
  color: #FFD700;
}
span.block {
  display: block !important;
}
.text-small {
  font-size: 12px;
}
.pr {
  position: relative;
}
/*.t25 {
  position: absolute;
  top: 25%;
}*/
.best {
  display: none;
}

body.trial .row h2 {
  text-transform: none;
}

.hero-button {
    display: inline-block;
    /*border: 8px solid #FFF;*/
    border-radius: 5px;
    background-color: #b70316;
    color: #FFF;
    font-weight: bold;
    font-size: 2em;
    padding: 2px 20px;
    text-decoration: none;

font-size: 25px;
}

.hero-button:focus,
.hero-button:hover,
.hero-button:visited {
  color: #fff;
  text-decoration: none;
}

div.benefits h2, div.benefits ul, div.benefits p {
  color: #000 !important;
}
.green {
  color: green;
}
.buttons {
  height: 93px;
  padding-top: 15px;
}
#js-trial h1 {
color: #000;
font-size: 35px;
font-weight: bolder;
padding-bottom: 30px;
}
#js-trial h2 {
color: #000;
font-size: 20px;
}

#js-trial h2 {
  margin-top: 0;
}
#js-trial .benefits-card h3 {
  color: #000;
  padding-left: 30px;
  margin-top: 5px;
  margin-bottom: 8px;
}
#js-trial .benefits-card {
  background-image: url('/img/benefits/benefit-bg.png');
  background-repeat: repeat-x;
  min-width: 388px;
}
.h40 {
  margin-top: 5px;
  height: 41px;
}
.pt5 {
  padding-top: 5px;
}
.mb5 {
  margin-bottom: 5px;
}
.benefits-card span {
  font-size: 11px;
  padding: 5px;
}
.benefits-card .pt10 {
  padding-top: 10px;
  padding-bottom: 10px;
}
.benefits-card .pb10 {
  padding-bottom: 10px;
}
.benefits-card .row {
  margin: 0;
  border-right: 1px solid #ededed;
  border-left: 1px solid #ededed;
}
.benefits-card .b0 {
  border: 0;
}

.benefits-card .row .col-sm-4 {
  padding: 0;
  height: 101px;
}
.benefit-green {
  background-image: url("/img/benefits/benefit-green.png");
  background-repeat: repeat-x;
  background-color: #0d7d12;
  color: #fff;
}
.centered-block {
  display: block;
  margin: 0 auto;
}

@media (min-width: 754px) {
.gray-left {
  background-image: url("/img/benefits/gray-left.png");
  background-repeat: no-repeat;
  background-size: cover;
}
.gray-top {
  background-image: url("/img/benefits/gray-top.png");
  background-repeat: no-repeat;
  background-size: cover;
}
.gray-all {
  background-image: url("/img/benefits/gray-all.png");
  background-repeat: no-repeat;
  background-size: cover;
}
}

@media (max-width: 483px) {
#js-trial .benefits-card {
  min-width: auto;
}
}

@media (min-width: 1366px) {
.best {
display: block;
position: absolute;
top: -50px;
right: 20%;
z-index: 10;
}
}

html[lang="nl"] #js-trial .benefits-card {
  min-width: 450px;
}

.trial .no-style {
  list-style-type: none;
  padding: 0;
}
